Auflisten Weiterleitung
Listeet forwarding rules under the path Account.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisierungen
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Pfadparameter
Antwort
Weiterleitungsregeln auf dieser Seite
Hide child attributes
Hide child attributes
Ob die Weiterleitung aktiv ist
Zeitstempel für die Erstellung der Weiterleitungsregel
Weiterleitungsregel UUID
Ressource UUID für den Weiterleitungsbereich
Ressourcenbereichstyp für die Weiterleitungsregel
account, workspace, domain E-Mail-Adresse des Weiterleitungsziels
Zeitstempel der letzten Aktualisierung der Weiterleitungsregel
Ob eine Empfängerverifizierung erforderlich ist
Verifizierungsstatus des Empfängers
internal, pending, verified, expired Zeitstempel für den Ablauf der Verifizierung
Zeitstempel der gesendeten Bestätigungs-E-Mail
Zeitstempel für den Abschluss der Überprüfung
Aktuelle einseitige Seitenzahl
Maximale Anzahl an Elementen pro Seite
Insgesamt übereinstimmende Weiterleitungsregeln
War diese Seite hilfreich?
